If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

crash in F1325484781_________________________________________ mainly correlated to NVIDIA Quadro FX 570

RESOLVED WONTFIX

Status

External Software Affecting Firefox
Flash (Adobe)
--
critical
RESOLVED WONTFIX
a year ago
2 days ago

People

(Reporter: ashughes, Unassigned)

Tracking

({topcrash})

20.x
x86
Windows 10
topcrash

Firefox Tracking Flags

(firefox50- affected)

Details

(crash signature)

(Reporter)

Description

a year ago
This bug was filed from the Socorro interface and is 
report bp-3515255d-777d-4619-be83-706152160923.
=============================================================
0 		@0x5981a78 	
1 	npswf32_23_0_0_162.dll 	F1325484781_________________________________________ 	F_1218339536_______________________________________________________________________________:2253
2 	npswf32_23_0_0_162.dll 	F1823855084____________________________________ 	F_578802783_______________________________________________________________:598
3 	npswf32_23_0_0_162.dll 	F_435922558_________________ 	F_919722739________________________________:26462
4 	npswf32_23_0_0_162.dll 	F_2014161127__________________ 	F276962334__________________________________________________:235
5 	npswf32_23_0_0_162.dll 	F_1427895109___________________________ 	F276962334__________________________________________________:240
6 	npswf32_23_0_0_162.dll 	F96146851____________________________ 	F276962334__________________________________________________:214
Ø 7 	kernel32.dll 	kernel32.dll@0x138f3 	
8 	ntdll.dll 	__RtlUserThreadStart 	
9 	ntdll.dll 	_RtlUserThreadStart 	
=============================================================
More reports: https://crash-stats.mozilla.com/signature/?product=Firefox&signature=F1325484781_________________________________________

Flash versions affected:
> 98.90% 23.0.0.162
>  1.10% 22.0.0.209

Platforms affected:
> 98.80% Windows 10
>  0.70% Windows 7 
>  0.20% Windows 8.1
>  0.20% Windows Vista
>  0.10% Windows 8 	

GPUs affected:
> 97.90% NVIDIA Quadro FX 570 (0x040e)
>  0.60% Intel Sandybridge-GT1 (0x0106)
>  0.20% Intel HD 3000 (0x0102)

Comment 1

a year ago
This is a plugin crash and therefore by definition isn't a startup crash.

Is this new with the Flash 23 this month?
Summary: Startup crash in F1325484781_________________________________________ mainly correlated to NVIDIA Quadro FX 570 → crash in F1325484781_________________________________________ mainly correlated to NVIDIA Quadro FX 570

Updated

a year ago
Flags: needinfo?(anthony.s.hughes)
(Reporter)

Comment 3

a year ago
[Tracking Requested - why for this release]: This is the #1 topcrash in Firefox 50.0a2 and is a startup crash.

I see crashes on all current versions of Firefox but this seems to be much worse in Firefox 50.0a2.
> 941 crashes in Firefox 50.0a2
>  47 crashes in Firefox 51.0a2
>   7 crashes in Firefox 49.0b*
>   2 crashes in Firefox 48.0.2

I'm not sure what's causing this crash but there seems to be something making this much worse in Aurora 50. Based on build IDs it looks like this started to spike with Firefox 50.0a2 20160914004005:

> 20160919004008: 146 crashes
> 20160918004006:   8 crashes
> 20160917004009: 187 crashes
> 20160916004005: 144 crashes
> 20160914004005: 455 crashes
> 20160913004005:   3 crashes
> 20160912004004:   6 crashes
> 20160911004011:   2 crashes
> 20160910004004:   2 crashes
> 20160909004004:   7 crashes
Keywords: crash → topcrash
(Reporter)

Updated

a year ago
status-firefox50: --- → affected
tracking-firefox50: --- → ?
Flags: needinfo?(anthony.s.hughes)
(Reporter)

Comment 4

a year ago
(In reply to Benjamin Smedberg [:bsmedberg] from comment #1)
> This is a plugin crash and therefore by definition isn't a startup crash.

Well I don't know about that. All I know is 63% of these crashes happen with 0 uptime.

> Is this new with the Flash 23 this month?

Yes, it would appear this is the latest Flash version.

(Sorry about the multiple posts)

Comment 5

a year ago
That this mostly affects aurora 50.0a2 *and* 51.0a2 but not nightly is quite mysterious. This is a crash in the Flash process, so there's not any Mozilla code running in this process.

Here's my additional theories and supporting data:

https://crash-stats.mozilla.com/search/?signature=%3DF1325484781_________________________________________&_sort=-date&_facets=version&_facets=release_channel&_facets=adapter_device_id&_facets=adapter_driver_version&_facets=cpu_info&_facets=cpu_name&_columns=date&_columns=signature&_columns=product&_columns=version&_columns=build_id&_columns=platform&_columns=release_channel&_columns=adapter_driver_version&_columns=cpu_info&_columns=total_physical_memory&_columns=addons#facet-adapter_driver_version

* Driver version 9.18.13.4195 is the vast majority of crashes

Theory: a single aurora user is crashing a whole lot?
Supporting data: I looked at the list of addons for each crash. The list of addons for each crash is:
* long
* largely the same
* includes some uncommon addons

So I think we can safely say the vast majority of these crashes are happening to a single user. I do not think that investigating this further is useful.

Updated

a year ago
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → WONTFIX
No need to track this as it's a pretty low volume crash atm.
tracking-firefox50: ? → -

Comment 7

2 days ago
Signature report for F1325484781_________________________________________
Showing results from 6 months ago to a few seconds ago.

Windows 7 	3736 	53.2%
Windows 10 	2493 	35.5%
Windows 8.1 	646 	9.2%
Windows 8 	88 	1.3%
Windows Vista 	63 	0.9%

Firefox 	56.0b12 	55 	28.9% 	66
Firefox 	56.0b11 	45 	23.7% 	37
Firefox 	56.0b10 	28 	14.7% 	29
Firefox 	56.0b3	 	11 	5.8% 	9
Firefox 	56.0b6	 	7 	3.7% 	8
Firefox 	56.0b9	 	6 	3.2% 	6
Firefox 	56.0b8	 	5 	2.6% 	5
Firefox 	53.0.2	 	4 	2.1% 	2
Firefox 	52.3.0esr 	3 	1.6% 	3
Firefox 	57.0a1	 	3 	1.6% 	3

Uptime Range
< 1 min 	6948 	98.9%
1-5 min 	30 	0.4%
5-15 min 	27 	0.4%
> 1 hour 	11 	0.2%
15-60 min 	10 	0.1%

Architecture
x86 	7026 	100.0%

Flash Version
25.0.0.148 	1832 	26.1%
25.0.0.127 	1404 	20.0%
26.0.0.151 	901 	12.8%
25.0.0.171 	705 	10.0%
26.0.0.131 	553 	7.9%
26.0.0.137 	422 	6.0%
24.0.0.194 	121 	1.7%
26.0.0.126 	117 	1.7%

Graphics Adapter
0x8086 	0x0106 	500 	7.1%
0x8086 	0x2a42 	353 	5.0%
0x8086 	0x0046 	311 	4.4%
0x8086 	0x0102 	289 	4.1%
0x8086 	0x29c2 	259 	3.7%
0x8086 	0x2e32 	241 	3.4%
0x8086 	0x0f31 	222 	3.2%
0x8086 	0x0152 	191 	2.7%
0x8086 	0x0156 	190 	2.7%
0x8086 	0x2772 	176 	2.5%
0x8086 	0x0166 	172 	2.4%
0x8086 	0x0402 	171 	2.4%
0x8086 	0x2a02 	154 	2.2%
0x10de 	0x03d0 	149 	2.1%

Comment 8

2 days ago
Firefox 52.3.0esr Crash Report [@ F1325484781_________________________________________ ]
ID: ffff744f-3a16-48d8-92a3-44e670170919

Date Processed 	2017-09-19 00:48:08
Uptime 	0 seconds 

OS 	Windows 7
OS Version 	6.1.7601 Service Pack 1
Build Architecture 	x86
Build Architecture Info 	GenuineIntel family 6 model 37 stepping 5 | 4
Adapter Vendor ID 	0x8086

Adapter Device ID 	0x0046

Crash Reason 	EXCEPTION_ACCESS_VIOLATION_EXEC
Crash Address 	0x559f08
User Comments 	
EMCheckCompatibility 	True

App Notes 	AdapterVendorID: 0x8086, AdapterDeviceID: 0x0046, AdapterSubsysID: 215a17aa, AdapterDriverVersion: 8.15.10.2622
FP(D00-L1000-W00001000-T0000) D2D1.1? D2D1.1- D3D11 Layers? D3D11 Layers+ 

Processor Notes 	processor_prod-processor-i-043e5825350fab3d4_1389; MozillaProcessorAlgorithm2015; non-integer value of "SecondsSinceLastCrash"; skunk_classifier: reject - not a plugin hang

Crashing Thread (11)
Frame 	Module 	Signature 	Source
0 		@0x559f08 	
1 	npswf32_27_0_0_130.dll 	F1325484781_________________________________________ 	F_1218339536_______________________________________________________________________________:2257
2 	npswf32_27_0_0_130.dll 	F1823855084____________________________________ 	F_578802783_______________________________________________________________:609
3 	npswf32_27_0_0_130.dll 	F_435922558_________________ 	F_919722739________________________________:26527
4 	npswf32_27_0_0_130.dll 	F_2014161127__________________ 	F276962334__________________________________________________:235
5 	npswf32_27_0_0_130.dll 	F_1427895109___________________________ 	F276962334__________________________________________________:240
6 	npswf32_27_0_0_130.dll 	F96146851____________________________ 	F276962334__________________________________________________:214
7 	kernel32.dll 	BaseThreadInitThunk 	
8 	ntdll.dll 	__RtlUserThreadStart 	
9 	ntdll.dll 	_RtlUserThreadStart 	



Report ID 	Date Submitted
bp-ed17ab0a-9bc8-4bfc-9573-d04b50170919
	9/18/2017	7:48 pm
bp-ffff744f-3a16-48d8-92a3-44e670170919
	9/18/2017	7:48 pm
bp-4d6637e0-3932-4f97-9e52-afcf30170918
	9/18/2017	3:27 pm
bp-d51e515b-dbe1-464f-913d-b1ddc0170918
	9/18/2017	3:27 pm
bp-c7814ab3-a43f-4077-847d-bead20170917
	9/17/2017	9:44 am
You need to log in before you can comment on or make changes to this bug.